﻿/* HERO */
.achieve-hero {
    padding: 40px 0 30px 0;
    position: relative;
}

    .achieve-hero h2 {
        color: #d4af37;
    }

/* STATS */
.achieve-stats {
    background: #2C3539;
    padding: 40px 0;
}

    .achieve-stats h2 {
        color: #d4af37;
    }

    .achieve-stats .achieve-content {
        position: relative;
        color: #fff;
    }

.stat-box {
    text-align: center;
    color: #fff;
}

    .stat-box h2 {
        color: #d4af37;
        font-size: 40px;
    }

/* AWARDS */
.award-grid {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 20px;
    margin-top: 30px;
}

.award-card {
    background: #2C3539;
    padding: 20px;
    border-radius: 10px;
    color: #fff;
    transition: .3s;
}

    .award-card:hover {
        transform: translateY(-5px);
    }

/* TIMELINE */
.timeline {
    margin-top: 30px;
    border-left: 2px solid #d4af37;
    padding-left: 20px;
}

.timeline-item {
    margin-bottom: 20px;
}

    .timeline-item span {
        color: #d4af37;
        font-weight: bold;
    }

/* GALLERY */
.gallery-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 15px;
}

    .gallery-grid img {
        width: 100%;
        aspect-ratio: 4 / 3; /* 👈 tỷ lệ đẹp */
        object-fit: cover;
        border-radius: 10px;
    }

    .gallery-grid img {
        transition: .4s;
    }

        .gallery-grid img:hover {
            transform: scale(1.05);
        }

/* CTA */
.achieve-cta {
    text-align: center;
    padding: 60px 0;
}

section.achieve-awards {
    padding-top: 60px;
}

section.achieve-timeline {
    padding-top: 60px;
}

section.achieve-gallery {
    padding: 50px 0 50px 0;
}

/* RESPONSIVE */
@media (max-width: 768px) {
    .gallery-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width:500px) {
    .award-grid {
        display: block;
    }

    .award-card {
        margin-bottom: 20px;
    }

    section.achieve-timeline {
        padding-top: 60px;
    }
}
